gdk-sharp 2.12.0.0 System.Object Cairo backend API methods.
- Constructor
  2.12.0.0
  Do not use.
- Method
  2.12.0.0
  Cairo.Context `` a Gdk drawable. Creates a cairo context for a drawable. the cairo context.
- Method
  2.12.0.0
  System.Void `` `` a cairo context. a . Adds a rectangle to the current path of the context.
- Method
  2.12.0.0
  System.Void `` `` a cairo context. a . Adds a region to the current path of the context.
- Method
  2.12.0.0
  System.Void `` `` a cairo context. a color. Sets the source color for the Cairo context.
- Method
  2.12.0.0
  System.Void `` `` `` `` a cairo context. a pixbuf containing a pattern. x location in context of upper left corner of pixbuf. y location in context of upper left corner of pixbuf.. Sets the source pattern for a Cairo context.
- Method
  2.12.0.0
  System.Void `` `` `` `` A cairo context. The desired source pixmap. x offset for . y offset for . Sets the source pixmap for a context. The pattern has an extend mode of None and is aligned so the origin of is at the speficied offset.